On 2/25/06, Tom Williams <[EMAIL PROTECTED]> wrote:

> run "pkg-config --modversion gtk+-2.0" to see what version of GTK+ is
> registered with pkg-config.

OK:

$ pkg-config --modversion gtk+-2.0
2.8.12

but:

../gimp-2.3.7/configure:

[...]

checking for pkg-config... (cached) /usr/bin/pkg-config
checking for GTK+ - version >= 2.8.8... no
*** Could not run GTK+ test program, checking why...

[...]

Very weird.

--
  Colin Brace
  Amsterdam
_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to